@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Lato:400,300,700italic,700,900);

body {
	margin: 0;
}
body, th, td, p {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #cccccc;
	font-weight: 400;
	line-height: 24px;
}

h1, h2, h3, h4, h5 {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 300;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 42px;
	color: #ffffff;
	margin-bottom: 20px;
	text-transform: uppercase;
	line-height: 42px;
}
h2 {
	font-size: 30px;
	color:#ffffff;
	margin: 30px 0 15px 0;
	line-height: 34px;
	text-transform: none;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: #ffffff;
	text-decoration: none;
}
h2 a:hover {
	color: #ffffff;
}
h3 {
	margin: 30px 0 15px 0;
	font-size: 26px;
	color: #ffffff;
	line-height: 30px;
	text-transform: none;
}
h3 a:link, h3 a:active, h3 a:visited {
	color: #ffffff;
}
h4 {
	font-size: 22px;
	color: #ffffff;
	margin: 10px 0;
	line-height: 26px;
}
p {
	margin-top: 5px;
}

a:link, a:active, a:visited {
	color: #cccccc;
	text-decoration: none;
}
a:hover {
	color: #cccccc;
	text-decoration: none;
}

.container.main a:link,
.container.main a:active,
.container.main a:visited,
.container.main a:hover {
	color:#cccccc;
}
.container.main a.scrollto {
	color: #cccccc
}
td a:link, td a:active, td a:visited {

}
td a:hover {

}

a.link:link, a.link:active, a.link:visited {
	color: #cccccc;
	text-decoration: none !important;
	cursor: text;
}
a.link:hover {
	color: #cccccc;
	text-decoration: none !important;
	cursor: text;
}
img {
	border: 0;
}
th, td {
	vertical-align: top;
}
strong {
}

blockquote {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 20px 0;
	padding: 10px 0 20px 75px;
}
blockquote p {
	margin-top: 0;
	font-style: italic;
}
blockquote .highlight {
	display: inline-block;
	color: #ffbe0f;
	margin-right: 20px;
}
.container.main blockquote .highlight {

}
blockquote .details {
	display: inline-block;
	margin-bottom: 10px;
}

form {
	margin: 0;
}
input, select, textarea {
	font-family: 'Lato',Arial, Helvetica, sans-serif;
	font-weight: 400;
	background: rgba(0,0,0,0.4);
	padding: 8px 15px;	
	font-size: 14px;
	color: #ffffff;
	border: 0;
}
select {
	background: rgba(0,0,0,0.4) right center no-repeat url(/skin/images/select-bg.png);
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	outline: none;
	padding: 0 44px 0 10px;
	line-height: 35px;
	height: 35px;
}
/* Button - standard */
input.button, a.button {
	display: inline-block;
	width: auto;
	padding: 0 58px;
	font-size: 20px;
	color: rgba(0,0,0,0.7) !important;
	font-weight: 400;
	text-decoration: none;
	line-height: 45px;
	text-transform: none;
	letter-spacing: 1px;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 700;
	background: #ffbe0f;
  border-radius: 3px;
}
a.button {

}
input.button:hover, a.button:hover {
	text-decoration: none;
	cursor: pointer;	
	background-color: #ffffff;
}
input.button.small, a.button.small {
	font-size: 12px;
	line-height: 24px;
	padding: 0 10px;
}
/* Button - alternate */
input.button.alt, a.button.alt {
	background: #666666;
	font-size: 16px;
	font-weight: 400;
}
input.button strong, a.button strong {
	font-size: 20px;
	font-weight: bold;
}


input.button.alt:hover, a.button.alt:hover {
	background: #444444;
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}
/* Button - with arrow */
input.button.arrow, a.button.arrow {
	background-image: url(/skin/images/button-arrow.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 95px;
}
input.button.arrow:hover, a.button.arrow:hover {
	background-image: url(/skin/images/button-arrow.png);
	background-repeat: no-repeat;
	background-position: right;
}


a.more {
	display: inline-block;
	background: right no-repeat url(/skin/images/more-bg.png);
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 900;
	color: #d61c1c !important;
	text-decoration: none;
	text-transform: uppercase;
	padding-right: 6px;
}
a.more:hover {
	background-image: url(/skin/images/more-bg-hover.png);
	color: #ffa200 !important;
}
ul {
	list-style-position: inside;
}
em.highlight {
	display: inline-block;
	background: #ffbe0f;
	padding: 2px 5px;
	color: #FFFFFF;
}
.smalltext, .smalltext a {
	font-size: 11px;
	color: #444444;
	line-height: 14px;
}

.notification {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-notification.png);
	border: 1px solid #6DC361;
	color: #444444;
}
.warning {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-warning.png);
	border: 1px solid #bcbcbc;
	color: #444444;
}
.error {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-error.png);
	border: 1px solid #EA6B58;
	color: #444444;
}

/* FLOAT COLUMNS */
.left {
	float: left;
}
.mid {
	float: left;
}
.right {
	float: right;
}

/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* Divider */
.div {
	overflow: hidden;
	margin: 35px 0;
	height: 1px;
	border-bottom: 1px solid #eeeeee;
}

/* Container with fade */
#container-outer-bg {
}
/* Container with additional bg image*/
#container-outer {
	position: relative;
	z-index: 2;
}
/* Container */
#container {
}
.container {
  position: relative;
	width: 1170px;
	margin: 0 auto;
}
.container.main {
	position: relative;
	text-align: center;
	padding-top: 50px;
  padding-bottom: 1px;	
}
.container.main td {
	text-align: left;
}
.container.main p, .container.main li {
	color: #cccccc;
}
.container .left {
	width: 670px;
}
.container .right {
	width: 300px;
	text-align: left;
}

/* Header */
#header-top {
	padding: 15px 0;
}
#header-top .socialmedia, #header-top .phone, #header-top #translate-widget, #header-top .search {
	float: right;
	margin-right: 40px;
	margin-top: 10px;
}
#header-top .search {
	display: none;
}

#header {
	position: relative;
	background: url(/skin/images/header-bg.jpg) center top repeat-x;
	height: 159px;
	min-width: 1170px;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	box-shadow: 0 1px 12px rgba(0,0,0,0.5);
	z-index: 9999;
}
#header .logo {
	display: block;
	margin: 0 auto;
  padding-top: 10px;
	text-align: center;
}
#header .logo img {
	display: block;
	margin: 0 auto;
}
#header #header-top .container {
	position: relative;
}
#header .headertext {
	float: left;
	margin-top: 15px;
}
#header .headertext p {
	margin: 0;
	padding: 0;
	line-height: 30px;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: 400;
	color: #ffffff;
}
#header .tel {
	display: inline;
	float: right;
	background: url(/skin/images/icon-phone.png) left center no-repeat;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	line-height: 24px;
	font-size: 26px;
	color: #ffffff;
	padding: 0 0 0 30px;
	margin: 10px 0 25px 0;
}
#header .container .right {
	width: 970px;
	text-align: right;
}
/* Main Menu */
#menu {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	min-height: 45px;
	font-size: 14px;
	text-transform: uppercase;
	z-index: 9999;
	text-align: center;
	margin: 0 auto;
	width: auto;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 700;
	color: #bbbbbb;
	background: #222222;
}
#menu ul {
	margin: 0;
	padding: 0;
	display: inline-block;
}
#menu li {
	background: none;
	position: relative;
	display: inline-block;
	list-style: none;
	margin: 0 0 0 1px;
	padding: 0;
}
#menu li:hover, #menu li.active {

}
#menu a:visited, #menu a:active, #menu a:link {
    display: inline-block;
    padding: 0 20px;
    color: #bbbbbb;
    text-decoration: none;
    line-height: 45px;
}
#menu a:hover {
}
/* Sub menu */
#menu li ul {
	background: #222222;
	color: #ffffff;
	position: absolute;
	display: none;
	width: 240px;
	height: auto;
	border: 0;
	padding: 10px 0;
	margin: 0;
	top: 45px;
	left: 0;
	z-index: 999;
	text-align: left;
}
#menu li:hover ul {
	display: block;
}
#menu li:hover, #menu li.active {
}
#menu li.active a:link, #menu li.active a:active, #menu li.active a:visited {
	background: none;
	color: #ffffff;
}
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover {
	padding-top: 0;
	background: none;
	color: #ffffff;
}
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover {
	background: none;
	color: #ffffff;
}
#menu .top.parent {
}
#menu li li {
	display: block;
	padding: 0;
	margin: 0;
	height: auto;
	border: 0;
	line-height: normal;
}
#menu li li:last-child {
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited {
	display: block;
	border: 0;
	padding: 6px 20px;
	line-height: normal;
}
#menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited {
	background: #222222;
	color: #bbbbbb;
	border: 0;
	padding: 6px 20px;
}
#menu li li:hover,  #menu li li.active, 
#menu li li a:hover,  #menu li li.active a, 
#menu li li:hover a:hover {
	background: #ffffff;
	color: #222222;
	border: 0;
}
#menu li li.active a, #menu li:hover li.active a  {
	background: #ffffff;
	color: #222222;
}
/* Alternate menu option */
#menu li.alt {

}
#menu li.alt:hover {

}
#menu li.alt a {
  color: #ffa200;
}
#menu li.alt a:hover {

}


/* FEATURE - feature flash / image */
#feature {
	position: relative;
	width: 100%;
	min-width: 1170px;
	height: 575px;
	top: 0;
	z-index: 1;
}
.featuremain {
	width: 100%;
	height: 575px;
}
.featuremain .slide {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.featureimage {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	height: 575px;
	text-align: center;
}
.featureoverlay {
	position: absolute;
	top: 300px;
	left: 50%;
	z-index: 3;
	width: 600px;
	margin-left: -320px;
	padding: 20px;
	background: rgba(0,0,0,0.5);
}
.featureoverlay p {
	margin: 0;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 32px;
	text-align: center;
	text-shadow: 1px 1px 0 rgba(0,0,0,1);
}
.featureoverlay strong {
	font-size: 60px;
	font-weight: 400;
	line-height: 50px;
}
.featureoverlay a {
	color: #DD5D20;
	text-decoration: none;
}
.featureoverlay a:hover {
	color: #FFFFFF;
}

/* BOOKING - panel across page */
#booking {
	position: absolute;
	width: 548px;
	height: 275px;
	padding: 0 0 0 0;
	top: 0;
	left: 50%;
	margin-left: -274px;
	text-align: center;
	background: url(/skin/images/booking-bg.png) top center no-repeat;
	z-index: 9999;
}
#booking h3 {
	margin: 0 0 0 0;
	padding: 0;
	font-size: 22px;
	line-height: 50px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 900;
	text-align: center;
  letter-spacing: 3px;
}
.bookingform {
	margin: 0 auto;
}
.bookingform span.check-in, .bookingform span.duration {
	position: relative;
	background: none;
	display: block;
	width: 240px;
	text-align: left;
	line-height: 22px;
	margin: 0 auto;
	padding: 0;
}
.bookingform span.duration {
	margin-top: 10px;
}
.bookingform em {
	display: block;
	background: none;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-family: 'Lato', Helvetica, sans-serif;
	color: #ffffff;
	font-size: 11px;
	line-height: 22px;
	font-weight: 900;
	text-transform: uppercase;
	font-style: normal;
	letter-spacing: 2px;
}
.bookingform span input {
	width: 224px;
	margin: 0;
	padding: 0 0 0 16px;
	line-height: 35px;
	height: 35px;
}
.bookingform span select {
	margin: 0 0 0 0;
	width: 240px;
}
.bookingform span select::-ms-expand {
	display: none;
}

.bookingform span .datepicker_wrap {

}
.bookingform span option {
}
.bookingbutton {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 220px;
	height: 89px;
	margin-left: -110px;
}

.bookingbutton a.button {
	
}
.bookingbutton .button:hover {
	background: url(/skin/images/booking-button-bg-hover.png) center center no-repeat;
}

.bookingbutton .button {
	display: block;
	margin: 0;
	padding: 0;
	width: 220px;
	height: 89px;
	line-height: 89px;
	background: url(/skin/images/booking-button-bg.png) center center no-repeat;
	font-size: 16px;
	font-weight: 900;
	color: #333333 !important;
	text-transform: uppercase;
	letter-spacing: 0;
}



/* Panel - Search */
.search {
	line-height: 24px;
}
.search input.clicknclear {
	background: #ededed;
	width: 180px;
	font-size: 12px;
	color: #666666;
	border: 0;
	padding: 4px 10px;
}
.search input.button {
	float: right;
	width: auto;
	padding: 0;
	border: 0;
}



/* Phone */
.phone {
	background: left no-repeat url(/skin/images/icon-phone.png);
	padding-left: 35px;
	font-size: 24px;
	color: #FFFFFF;
}

/* Main Content */
.content {
	background: url(/skin/images/content-bg.jpg) center top repeat;
	position: relative;
	padding: 0 0 0 0;
	min-width: 1170px;
}
.content::before {
	position: absolute;
	width: 100%;
	min-width: 1170px;
	height: 99px;
	display: block;
	margin: -99px auto 0 auto;
	padding: 0;
	z-index: 9999;
	background: url(/skin/images/content-top-bg.png) center bottom;
	content: " ";
}
.content.bottom::before {
	display: none;
}
.content .spotlight {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	z-index: 0;
	width: 556px;
	margin-left: -278px;
	background: url(/skin/images/spotlight.png) center top no-repeat;
	opacity: 1;
	pointer-events: none;	
}
.content.blog {
	padding-bottom: 10px;	
}
.content.blog h1 {
	margin-bottom: 0;
}
.content-bottom {
	background: none;
	width: 100%;
	min-width: 1170px;
	height: 70px;
	content: "";
	z-index: 9999;
	position: relative;
	display: none;
}
.content, .content h2,  .content h3, .content h4, .content p, .content th, .content td, .content a.link:link, .content a.link:active, .content a.link:visited {
	color: #cccccc;
}
.content.bottom {
	margin: 70px 0 0 0;
	padding: 0 0 1px 0;
}
.content.bottom, .content.bottom p, .content.bottom th, .content.bottom td, .content.bottom a.link:link, .content.bottom a.link:active, .content.bottom a.link:visited {

}
.content.bottom h2, .content.bottom h3, .content.bottom h4 {
  color: #ffffff;
}

.content .left {
	width: 850px;
}
.content .right {
	width: 300px;
}
.content.split .left {
	width: 48%;
}
.content.split .right {
	width: 48%;
}

.content .left > *, .content .right > * {
	margin-top: 0;
}

.content p {
	margin: 15px 0;
}
.content blockquote p {
	margin: 0 0 10px 0;
}



/* FORM - Standard forms, eg. Enquiry */
.form {
	padding: 15px 0;
	margin: 0;
}
.form th {
	width: 100px;
	padding: 5px 10px 5px 5px;
	text-align: right;
	font-weight: 400;
	line-height: 37px;
}
.form td {
	width: 220px;
	padding: 5px 20px 5px 5px;
	color: #979797;
}
.form td em {
	display: block;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
}
.form td.required {
	background: right 7px no-repeat url(/skin/images/icon-required.png);
}
.form input, .form select, .form textarea {
	border: 1px solid #e1e1e1;
}
.form input {
	width: 204px;
}
.form textarea {
	width: 577px;
}
.form input.short {
	width: 80px;
}
.form input.captcha {
	width: 40px;
	margin-left: 10px;
}
.form input.button {
	width: auto;
	color: #FFFFFF;
	border: 0;
}
.form table td {
	width: auto;
	border: 0;
	padding: 0;
}
.form.searchpage {
	margin: 0 auto;
}
.form.searchpage td {
	width: auto;
	padding: 5px;
	text-align: center;
}
.form.searchpage input {
	float: left;
	width: 300px;
	margin: 0 5px;
}
.form.searchpage .button {
	width: auto;
	line-height: 35px;
	padding: 0 29px;
}
.form td em.required {
	background: right no-repeat url(/skin/images/icon-required.png);
	line-height: 22px;
	padding-right: 20px;
}
.form .none {
	width: auto !important;
	border: 0;
	padding: 0;
}

/* PANELS */
.panel {
	font-size: 13px;
	line-height: 18px;
	margin: 65px 0;
}
.panel.faqs, .panel.news {
	height: 100%;
}
.panel.contact {
	padding: 55px;
}
.panel  h3 {
	margin: 0 0 20px 0;
	font-size: 28px;
  color: #ffffff;
}
.panel ul {
	margin: 0;
	padding: 0;
}
.panel li {
	list-style: none;
	margin: 25px 0;
	padding: 0;
}
.panel li:last-child {
	border-bottom: 0;
}
.panel li em {
	font-size: 11px;
	font-style: normal;
}
.panel .title {
	margin-bottom: 8px;
	font-size: 20px;
	line-height: 16px;
}
.panel .title a {
	text-decoration: none;
}
.panel .title a:hover {
	color: #0b79d9;
}
.panel .date {
	font-size: 11px;
	color: #cccccc;
}
.panel .details, .entry .details {
	font-size: 11px;
	margin: 2px 0;
}
.panel .details a, .entry .details a {
	text-decoration: none;
	color: #cccccc;
}
.panel .details a:hover, .entry .details a:hover {
}
.panel p {
	margin: 0;
}
.panel.contact p {
	margin: 55px 0 0 0;
}
.panel .more {
}
.panel .summary {
	line-height: 20px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 10px 0;
}

/* Blog Panel */
.panel li.archive-more {
	text-align: center;
	padding: 5px 0 10px 0;
}

.newsletter .clicknclear {
	display: block;
	width: 270px;
	border: 1px solid #e1e1e1;
	margin-bottom: 5px;
}

/* Panel - Special */
.special {
	position: relative;
	height: auto;
	min-height: 340px;
	margin: 0;
	padding: 0;
	width: 100%;
	min-width: 1170px;
	background: url(/skin/images/special-bg.jpg) center top repeat #9e1010;
}
.special .container {
	z-index: 1;
}
.special .special-frame {
	position: absolute;
	width: 713px;
	height: 537px;
	z-index: 999;
	pointer-events: none;
	background: url(/skin/images/special-frame.png) top left no-repeat;
	margin: -30px 0 0 -30px;
	padding: 0;
}
.special .image {
	position: absolute;
	left: 50%;
	top: -78px;
	margin: 0 0 0 -100px;
	width: 652px;
	height: 475px;
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: 99;
}
.special .image img {
	display: block;
	width: 670px;
}
.special .text {
	position: relative;
	width: 585px;
	height: auto;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: left;
	z-index: 10000;
	background: none;
}
.special .text-wrapper {
	position: relative;
	float: right;
	width: 335px;
	height: auto;
}
.special h3 {
	position: relative;
	margin: 0;
	padding: 54px 0 30px 0;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: 700;
	color: #ffffff !important;
	text-transform: uppercase;
	display: block;
	width: auto;
	z-index: 999;
	letter-spacing: 2px;
}
.special h4 {
	margin: 0;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 28px;
	font-weight: 400;
	text-transform: none;
}
.special p {
	margin: 13px 0 0 0;
	padding: 0;
	font-size: 14px;
	line-height: 20px;
	color: #ffffff !important;
}
.special p:first-of-type {
	display: inline-block;
	position: relative;
	float: left;
	width: 235px;
}
.special p:first-of-type a {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #444444;
}
.special p:last-child {
	margin: 0;
}
.special strong {
	font-size: 16px;
}
.special a {
	color: #ffffff;
	text-decoration: none;
	font-family: 'Lato', Helvetica, sans-serif;
	font-weight: 400;
	font-size: 24px;
}
.special a:hover {

}
.special .dt {
	font-size: 14px;
}
.special .button {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 20px;
	color: #ffffff !important;
	margin-top: 35px;
}
.special .button:hover {
  color: #444444 !important;
}



/* Social Media Widgets */
.socialwidgets {
  padding: 25px 0;
}
/* Social media badges & boxes */
.socialbadges {
	margin: 15px 0;
}
.socialbadges div {
}


.side {
}
.side p {
	margin: 0 0 20px 0;
}
.side img {
}


/* List / Entry */
.list {
}
.list.rooms {
	position: relative;
	z-index: 1;
}
.list.rooms .container {
	position: relative;
	z-index: -5;
}
.list.rooms .entry {
	position: relative;
	margin: 0 0 0 0;
	padding-right: 70px;
  border-bottom: 1px solid #ffffff;
	background: url(/skin/images/rooms-bg.jpg) right top repeat;
}
.list.rooms .entry::after {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	width: 100%;
	min-width: 1170px;
	pointer-events: none;
	z-index: 0;
	height: 208px;
}
.list.rooms .entry h2 {
  padding-top: 40px;
}

.list.rooms .entry,
.list.rooms .entry p,
.list.rooms .entry li {
  color: #ffffff;
}
.list.rooms .entry .images {
	float: left;
	width: calc(50% + 127px);
	min-width: 712px;
	height: auto;
	margin-right: 70px;
	position: relative;
}
.list.rooms .entry .main-photo {
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: top center !important;
  width: calc(100% - 127px);
	height: 495px;
	float: left;
}
.list .entry {
	margin: 65px 0 0 0;
}
.list .entry:last-child {
	margin-bottom: 0;
}
.list .entry .images {
	float: left;
	width: 600px;
}
.list .entry h2, .list .entry h3 {
	margin-top: 0;
	color: #ffffff;
	text-transform: none;
	font-size: 30px;
	font-weight: 300;
}

.blog-image {
	float: left;
	margin: 5px 25px 25px 0;
}

.button.roombooking {
	padding: 0 30px;
	position: relative;
	z-index: 99999;
	margin-top: 25px;
}

/* Gallery */
.gallery {
  position: relative;
  margin: 65px 0 0 0;
  padding-bottom: 50px;
}
.gallery.room {
	margin: 0;
	position: relative;
	z-index: 9999;
	background: none;
	padding: 0;
  width: 116px;
  float: left;
}
.gallery h3 {
	margin: 30px 0;
  color: #ffffff;	
}
.gallery img {
	float: left;
	display: block;
	margin: 0 10px 10px 0;
}
.gallery img:hover {
}
.gallery.room img {
  margin: 9px 0 0 10px;
  position: relative;
}

.gallery.room a:nth-child(1) img {

}
.gallery.room a:nth-child(2) img  {

}
.gallery.room a:nth-child(3) img  {

}
.gallery.room a:nth-child(4) img  {

}
.gallery.room a:nth-child(5) img  {

}

/* Top Anchor */
div.top {
	margin: 20px 0;
	text-align: right;
	font-size: 11px;
	line-height: 20px;
}
div.top a {
	display: inline-block;
	background: #FFFFFF;
	padding: 0 10px;
	text-decoration: none;
	color: #999999;
	border: 1px solid #E3E3E3;
}
div.top a:hover {
	color: #FFFFFF;
	background: #E3E3E3;
}

/* Paging */
.paging {
	margin: 10px 0;
	text-align: right;
	font-size: 12px;
	color: #808080;
}
.paging a:link, .paging a:active, .paging a:visited {
	background-color: #ededed;
	padding: 2px 6px;
	color: #808080;
	text-decoration: none;
}
.paging a:hover, .paging em {
	background-color: #b0b0b0;
	padding: 2px 6px;
	color: #FFFFFF;
	font-style: normal;
}
.paging .options {
	margin: 0 40px;
}
.paging .result-count {
	margin-left: 10px;
}

.smalltext {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}
.bigtext {
	font-size: 30px !important;
	line-height: 30px !important;
}

.grid {
	width: 100%;
	border: 1px solid #ddd9cf;
	border-collapse: collapse;
}
.grid.short {
	width: 400px;
}
.grid th, .grid td {
	padding: 5px 10px;
	border: 1px solid #ddd9cf;
}
.grid th {
	text-align: left;
	padding: 5px 10px;
	border: 1px solid #ddd9cf;
}
.grid tr:nth-child(odd) {
	background-color: #EEEBE4;
}
.grid tr:nth-child(even) {
	background-color: #f5f3ee;
}


/* FOOTER */
#footer {
	background: url(/skin/images/footer-bg.jpg) center center repeat;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 20px;
	min-width: 1170px;
	padding-bottom: 45px;
}
#footer .container {
	position: relative;
}
#footer .container .left {
	width: 585px;
}
#footer .container .mid {
	float: left;
}
#footer .container .right {
	width: 450px;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer p {
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer li a {
}
/* Copyright & menu */
.copyright {
	font-size: 12px;
	text-align: left;
	line-height: 18px;
	background: none;
	font-family: 'Lato', Helvetica, sans-serif;
	font-weight: 400;
}
.footer-tags {
	display: block;
	
}
.footer-tags a {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.footer-tags p {
	display: inline-block;
	margin: 0;
	font-size: 12px;
	font-family: 'Lato', Helvetica, sans-serif;
	color: #FFFFFF;
}
.footer-tags .tag {
	padding: 5px 58px 5px 0;
	background: right no-repeat url(/skin/images/etourism-white.png);
}

.footermenu {
	padding: 24px 0;
	margin: 0 0 35px 0;
	text-align: center;
	background: url(/skin/images/seo-bg.jpg) center center repeat;
}
.footermenu ul {
	
}
.footermenu li {
	display: inline !important;
}
#footer .footermenu a {
	color: #ffffff;
	padding: 0 10px 0 5px;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#footer .footermenu a:hover {
	text-decoration: underline;
}

/* Footer menus */
.footermenu ul, .copyright ul {
}
.footermenu li,  .copyright li {
	display: inline;
	background: right no-repeat url(/skin/images/footer-div.png);
	margin-right: 8px;
	padding-right: 14px;
}
.copyright ul {
	line-height: 20px;
	width: auto;
	text-align: right;
	margin-bottom: 20px !important;
	float: left;
}
.copyright li {
	background-image: url(/skin/images/footer-div.png);
}

/* Vcard */
.vcard {
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 16px;
	background: none;
	line-height: 18px;
	text-align: left;
	padding: 0;
}
.vcard .org {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	text-transform: none;
}
.vcard .org strong {
	font-size: 36px;
	line-height: 36px;
}
.vcard .adr {
	font-size: 14px;
	display: block;
	text-transform: none;
}
#footer .vcard ul {
}
.vcard li {
	display: inline-block;
	margin: 0;
	padding: 0 10px 0 0;
	line-height: 25px;
	font-size: 14px;
}
.vcard li:nth-child(3) {

}
.vcard li:nth-child(4), .vcard li:nth-child(5) {
	background: url(/skin/images/bullet.png) left center no-repeat;
	padding-left: 15px;
}

.vcard a {
}
.vcard a:hover {
}

.footermenu li:last-child,  .copyright li:last-child {
	background: none;
	padding: 0;
	margin: 0;
}

/* Social Media */
.socialmedia {
	line-height: 24px;
}
#footer .socialmedia {
	margin: 10px 0 0 0;
}
.socialmedia a {
	display: inline-block;
	background-image: url(/skin/images/sprite-social.png);
	width: 30px;
	height: 30px;
	margin: 0 2px;
	line-height: 30px;
	vertical-align: top;
}
.socialmedia em {
	display: none;
}
.socialmedia a:first-child {
	margin-left: 0;
}
.socialmedia a.fb {
	background-position: 0 0;
}
.socialmedia a.fb:hover {
	background-position: 0 -30px;
}
.socialmedia a.twitter {
	background-position: -30px 0;
}
.socialmedia a.twitter:hover {
	background-position: -30px -30px;
}
.socialmedia a.gplus {
	background-position: -60px 0;
}
.socialmedia a.gplus:hover {
	background-position: -60px -30px;
}
.socialmedia a.linkedin {
	background-position: -90px 0;
}
.socialmedia a.linkedin:hover {
	background-position: -90px -30px;
}
.socialmedia a.rss {
	background-position: -120px 0;
}
.socialmedia a.rss:hover {
	background-position: -120px -30px;
}
.socialmedia a.pinterest {
	background-position: -150px 0;
}
.socialmedia a.pinterest:hover {
	background-position: -150px -30px;
}
.socialmedia a.instagram {
	background-position: -180px 0;
}
.socialmedia a.instagram:hover {
	background-position: -180px -30px;
}
.socialmedia a.youtube {
	background-position: -210px 0;
}
.socialmedia a.youtube:hover {
	background-position: -210px -30px;
}

.footer-map {
}

/* Wraps around the heading, content and map */
.map-shade {
	position: absolute;
  top: 113px;
	left: 0;
	width: 100%;
	height: 7px;
	background: url(/skin/images/map-shade.png) top left repeat-x;
	z-index: 9999;
}

.map-wrapper {
	position: relative;
	margin: 65px 0 0 0;
	min-width: 1170px;
}
.map-wrapper h3 {
	margin-top: 0;
}
.map-wrapper h3, .map-wrapper p {
}

/* Where the Google Map is inserted */
.map-container {
	width: 100%;
	height: 439px;
	margin-top: 45px;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
	color: #000000;
}
.marker-window {
	font-size: 14px;
	color: #000000;
}

/* Datepicker - colour changes */
#datepicker_div {
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.datepicker_control {
	background: #222222;
}
.datepicker_header, .datepicker_header select {
	background: #ffbe0f;
	font-weight: 400;
	font-size: 13px;
	padding: 0;
}
.datepicker_header {
	padding-bottom: 8px;
}
img.datepicker_trigger {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 0;
}

/* Fancybox - lightbox, keep arrows on */
#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
} 
#fancybox-title{ text-align: center; font-size: 14px; }

#translate-widget {
	display: inline-block;
}
#translate-widget a {
	text-decoration: none;
}

.travel_reel_footer {
	display: none;
}

.banner-bottom-common {
	position: relative;
	background: #ffbe0f;
	width: 100%;
	min-width: 1170px;
	height: 322px;
	margin-top: -75px;
	z-index: -100;
}

.banner-bottom-common .bannerbg {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	width: 100%;
	height: 322px;
	opacity: 0.7;
}

.banner-bottom-common .bannerbg-fade {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 170px;
	z-index: 99;
}

.banner-bottom-common .bannerbg-topfade {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 72px;
	z-index: 999;
}

.contentphoto {
	float: left;
	margin: 0 30px 30px 0;
}

.static-map-wrapper {
	width: 100%;
	height: 470px;
	background-size: cover!important;
}

.slick-prev {
	top: 3px;
	left: 50%;
	margin-top: 0;
	margin-left: -5px;
	z-index: 999;
	transform: rotate(90deg);
}

.slick-next {
	top: unset;
	bottom: 3px;
	left: 50%;
	margin-top: 0;
	margin-left: -5px;
	z-index: 999;
	transform: rotate(90deg);
}

.slick-list {
	margin: 15px 0 20px 0;
}
